/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "149"; */
"Options" = "Opciones";

/* Class = "NSTextFieldCell"; title = "Poster Image"; ObjectID = "157"; */
"Poster Image" = "Cartel de imagen";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Video Poster"; ObjectID = "158"; */
"Video Poster" = "Cartel de vídeo";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Caution"; ObjectID = "167"; */
"Caution" = "Precación";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "195"; */
"Choose…" = "Seleccionar…";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "201"; */
"None" = "Ninguno";

/* Class = "NSMenuItem"; title = "Automatic"; ObjectID = "202"; */
"Automatic" = "Automática";

/* Class = "NSMenuItem"; title = "Custom Image"; ObjectID = "203"; */
"Custom Image" = "Imagen personalizada";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "269"; */
"Advanced" = "Avanzado";

/* Class = "NSButtonCell"; title = "Copy file into document"; ObjectID = "271"; */
"Copy file into document" = "Copiar archivo en el documento";

/* Class = "NSButtonCell"; title = "Enclosure in RSS Feeds"; ObjectID = "282"; */
"Enclosure in RSS Feeds" = "Adjunto en canal RSS";

/* Class = "NSButtonCell"; title = "Show Controller"; ObjectID = "289"; */
"Show Controller" = "Mostrar controlador";

/* Class = "NSButtonCell"; title = "Automatically play"; ObjectID = "293"; */
"Automatically play" = "Reproducir automáticamente";

/* Class = "NSButtonCell"; title = "Automatically load"; ObjectID = "295"; */
"Automatically load" = "Cargar automáticamente";

/* Class = "NSButtonCell"; title = "Loop"; ObjectID = "297"; */
"Loop" = "Bucle";